.sheet__header {
  box-shadow: 0px 3px 8px rgba(0,0,0,.40);
}

.sheet__header-wrap {
  max-width: 1920px;
  padding: 30px var(--bs-padding);
  margin: 0 auto;
}

.sheet__footer-main {
  background-color: var(--secondary);
}

.sheet__footer-wrap {
  max-width: var(--bs-width);
  margin: var(--bs-margin);
  padding: var(--bs-padding);
}

.sheet__footer-bottom__inner {
  align-items: center;
}

.sheet__footer-top {
  color: var(--paper);
  padding: 0 0 25px 0;
  margin-bottom: 25px;
  border-bottom: 1px solid rgba(121,198,192,.10);
}

.sheet__footer-top a {
  color: white;
}

@media (max-width: 767px) {
  .sheet__header + .sheet__main {
    padding-top: 80px;
  }
}

@media (min-width: 1025px) {
  .sheet__header + .sheet__main {
    padding-top: 90px;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .sheet__header + .sheet__main {
    padding-top: 85px;
  }
}

@media (min-width: 1513px) {
  .sheet__burger {
    display: none;
  }
}

@media (max-width: 1512px) {
  .sheet__menu {
    display: none;
  }
}